SDL_CreateCond(3)

NAME
SDL_CreateCond - Create a condition variable

SYNOPSIS

#include "SDL.h" #include "SDL_thread.h"

SDL_cond *SDL_CreateCond(void);

DESCRIPTION

Creates a condition variable.

EXAMPLES

SDL_cond *cond;

cond=SDL_CreateCond();
.
.
/* Do stuff */

.
.
SDL_DestroyCond(cond);

SEE ALSO

SDL_DestroyCond, SDL_CondWait, SDL_CondSignal